MillionSend Docs

Delete an inbox

DELETE
/inboxes/{inbox_id}

Its threads, drafts, labels and the messages only it received go with it, and its address stops receiving. Its inbox-scoped API keys are revoked. Owners and admins only.

Path Parameters

inbox_id*string

The inbox ID

Formatuuid

Response Body

Inbox deleted

application/json
  1. response
object*"inbox"
Value in"inbox"
id*string
Formatuuid
deleted*true
Value intrue
Example Request
curl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
{  "object": "inbox",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}